WordPress.org

Forums

Hyper Cache
- 3.1.1 and 3.13? (1 post)

  1. utnalove
    Member
    Posted 3 years ago #

    Does it work fine on 3.1.1 and 3.1.3?
    Can I safely install it?

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic